Subject: COMPUTATIONS ON CARBON OXIDE POLYMERS

From: "E. Lewars" <[email-masked]>
Date: Wed, 12 Oct 1994 18:13:39 -0400

1994 Oct 12

Dear Netters,

There have been computational studies of polymers of nitrogen and of nitrogen
oxides.  Engelke (e.g. R. Engelke, J Org Chem 1992, 57, 4841; R. Engelke,
J Phys Chem 1992, 96, 10789) has used computational chemistry to explore
the possibility of compounds like octaazacubane, N8, and hexaazabenzene,
N6.  Jones (e.g. W. H. Jones, J Phys Chem 1992, 96, 594) has used these
techniques to examine compounds like (ONNO)n and (NNO)n.
  Does anyone know of any work, theoretical or experimental, on, or any refs at
all to, polymers of carbon dioxide or carbon monoxide?  I know a bit has been
published on OCCO (I'd appreciate any refs); how about, e.g.

       O
       C
     /   \                                     O
   O      O         OC--O      OC--O           C
   |      |          |  |       |  |         /    \
  OC      CO         O--CO     OC--O        O      O  a mixed CO/CO2 oligomer
    \   /                                    \    /
      O                2         3            C--C
                                              O  O
       1
                                                4

           O    O     O     O
           C    C     C     C                     O     O     O
      ... / \ /  \  /   \  /  \...                C     C     C
             O    O       O                  .../  \  /  \  /   \...
                                                    C     C
                     5                              O     O

                                                       6

  If anyone has any info' on anything like this, I would very much appreciate
  hearing from you.

  Errol Lewars